Endpoint Vulnerability

CVE-2020-10803phpMyAdmin: Inserting specially crafted code in database tables, retrieving and displaying resuts could result in XSS [fedora-all]

Description

Inserting specially crafted code in database tables, retrieving and displaying resuts could result in XSS [fedora-all]

Affected Products

phpMyAdmin

References

CVE-2020-10803,